body {
	background-image: url(../images/interface/background.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: scroll;
	background-color: #FFF;
	text-align: left;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.header {
	height: 150px;
	padding-left: 5px;
	padding-top: 5px;
}

#pageTitle {
	position:absolute;
	left:10px;
	top:95px;
	width:600px;
	height:38px;
	z-index:1;
	font-family: "BellCent Add BT", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight:normal;
	line-height: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;	
}
	
	.input {
		background: #FFFFFF;
		color: #000000;
		border: solid 1px #829fad;	
		width: 200px;
	    font-size: 12px;
	    font-family: "Segoe UI", Calibri,"Century Gothic","Lucida Grande",Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;	
	    height: 20px;
	}
	
	
	#loginbox {
    top: 20px;
    position: relative;
    text-align: left;
    left: 10px;
    height: 400px;
}

/*--start AJAX CALLOUT CLASSES */

.CustomValidatorCalloutStyle div, 
.CustomValidatorCalloutStyle td { 
    border:solid 1px #cfcfcf; background-color: #5a7ba9;
    color: White;
}
/*--end AJAX CALLOUT CLASSES */